.tWrap .smallcal {
	float: left;
	clear: left;
	height: 100%;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	background: url(images/hr_image.png) bottom left repeat-x transparent;
    width: 100%;
    overflow: hidden;
}

.tWrap .smallcal .calwrap {
	float: left;
	width: 50px;
	margin: 0 0 0 10px;
}

.tWrap .smallcal .month {
	color: #c2c2c2;
	font-size: 19px;
	font-weight: bold;
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	padding: 5px 0;
	line-height: 14px;
	text-align: center;
}

.tWrap .smallcal .day {
	color: #c2c2c2;
	font-size: 19px;
	font-weight: bold;
	font-family: 'Lato', sans-serif;
	font-size: 37px;
	line-height: 18px;
	text-align: center;
	padding: 6px 0;
}

.tWrap .smallcal .infowrap{
}

.tWrap .smallcal .title {
	padding-bottom: 2px;
	padding-top: 2px;
	line-height: 1;
	margin: 0 0 0 65px;
}

.tWrap .smallcal .local {
	padding: 0;
	margin: 0 0 0 65px;
}

.tWrap .smallcal .time {
	padding: 0;
	margin: 0 0 0 65px;
}

.tWrap .smallcal .description {
	float: left;
}

.tWrap .smallcal .eventthumb {
float: left;
margin-right: 30px;
margin-bottom: 5px;
}

.tWrap .smallcal .eventthumb img {
float: left;
}

.tWrap .smallcal .eventfoot {
	float: right;
	clear: left;
	font-size: 12px;
	font-family: Futura;
	padding-right: 15px;
}

.tWrap .feed {
	font-size: 10px;
}

.tWrap .feed a{
	text-decoration: none;
}

.tWrap .iCal {
	margin-top: 5px;
	float: right;
	line-height: 35px;
}

.tWrap .iCal img {
	float: left;
	padding-top: 5px;
}

.tWrap .pagination {
	margin-top: 25px;
	font-size: 10px;
	float: left;
	clear: both:
	width: 100%;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.tWrap .category_color{margin-left: 8px; padding: 0px 4px 0px 4px; float: right; color: white!important; font-size: 11px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
